## proxmox-ve 8.3.0

=== debian/changelog ===
proxmox-ve (8.3.0) bookworm; urgency=medium

  * bump for Proxmox VE 8.3

 -- Proxmox Support Team <support@proxmox.com>  Wed, 20 Nov 2024 11:42:06 +0100

proxmox-ve (8.2.0) bookworm; urgency=medium

  * drop postinst/rm scripts that managed the links to the current default
    kernel for fallback use, this moved to the new separate meta package for
    default-kernel

  * add systemd-sys to depends to better encode that Proxmox VE only works
    with systemd as PID1

  * disable the apt hook, that ensures that Proxmox VE is not deinstalled by
    accident due to some botched repository configuration from the user, when
    the meta package is actually removed to avoid issues on purge.

 -- Proxmox Support Team <support@proxmox.com>  Wed, 17 Apr 2024 07:38:30 +0200

proxmox-ve (8.1.0) bookworm; urgency=medium

  * bump for Proxmox VE 8.1

 -- Proxmox Support Team <support@proxmox.com>  Thu, 23 Nov 2023 09:25:11 +0100

proxmox-ve (8.0.2) bookworm; urgency=medium

  * switch to new Proxmox kernel meta packages

  * make pve-headers transitional to switch to proxmox-default-headers

 -- Proxmox Support Team <support@proxmox.com>  Tue, 01 Aug 2023 11:39:53 +0200

proxmox-ve (8.0.1) bookworm; urgency=medium

  * switch dependency over to proxmox-kernel-helper package (again)

 -- Proxmox Support Team <support@proxmox.com>  Mon, 12 Jun 2023 11:10:13 +0200

proxmox-ve (8.0.0) bookworm; urgency=medium

  * re-build for Proxmox VE 8 / Debian 12 Bookworm

  * depene on Linux Kernel 6.2 by default

  * switch to native versioning scheme

 -- Proxmox Support Team <support@proxmox.com>  Wed, 24 May 2023 20:06:19 +0200

proxmox-ve (7.4-1) bullseye; urgency=medium

  * depend on proxmox-kernel-helper

  * bump version for Proxmox VE 7.4

 -- Proxmox Support Team <support@proxmox.com>  Mon, 20 Mar 2023 21:19:15 +0100

proxmox-ve (7.3-1) bullseye; urgency=medium

  * bump version for Proxmox VE 7.3

 -- Proxmox Support Team <support@proxmox.com>  Sun, 20 Nov 2022 15:19:55 +0100

proxmox-ve (7.2-1) bullseye; urgency=medium

  * depend on Linux Kernel 5.15 by default

  * bump version for Proxmox VE 7.2

 -- Proxmox Support Team <support@proxmox.com>  Wed, 20 Apr 2022 15:00:11 +0200

proxmox-ve (7.1-2) bullseye; urgency=medium

  * apt-hook: make code more robust for some input to avoid spurious
    warnings

  * apt-hook: add check preventing the removal of pinned kernels

  * d/control: alternatively allow 5.15 kernel to satisfy kernel dependency

 -- Proxmox Support Team <support@proxmox.com>  Wed, 20 Apr 2022 11:07:46 +0200

proxmox-ve (7.1-1) bullseye; urgency=medium

  * depend on Linux Kernel 5.13 by default

  * bump version for Proxmox VE 7.1

 -- Proxmox Support Team <support@proxmox.com>  Thu, 11 Nov 2021 21:46:59 +0100

proxmox-ve (7.0-2) bullseye; urgency=medium

  * add grub.d snippet  set distributor and disable os-prober

 -- Proxmox Support Team <support@proxmox.com>  Thu, 24 Jun 2021 13:53:40 +0200

proxmox-ve (7.0-1) bullseye; urgency=medium

  * depend on Linux Kernel 5.11 by default

  * re-build for Proxmox VE 7 / Debian Bullseye

 -- Proxmox Support Team <support@proxmox.com>  Mon, 24 May 2021 12:18:54 +0200

proxmox-ve (6.4-1) pve; urgency=medium

  * bump version for Proxmox VE 6.4

 -- Proxmox Support Team <support@proxmox.com>  Wed, 28 Apr 2021 10:29:10 +0200

proxmox-ve (6.3-1) pve; urgency=medium

  * bump version for Proxmox VE 6.3

 -- Proxmox Support Team <support@proxmox.com>  Wed, 25 Nov 2020 11:47:22 +0100

proxmox-ve (6.2-2) pve; urgency=medium

  * split out APT repository keys into own package 'proxmox-archive-keyring'

 -- Proxmox Support Team <support@proxmox.com>  Thu, 6 Aug 2020 16:57:31 +0200

proxmox-ve (6.2-1) pve; urgency=medium

  * depend on Linux LTS Kernel 5.4 by default

 -- Proxmox Support Team <support@proxmox.com>  Wed, 06 May 2020 10:22:11 +0200

proxmox-ve (6.1-2) pve; urgency=medium

  * ensure rescue kernel links point over to new 5.3 kernel

 -- Proxmox Support Team <support@proxmox.com>  Wed, 04 Dec 2019 07:09:33 +0100

proxmox-ve (6.1-1) pve; urgency=medium

  * depend on Linux Kernel 5.3 by default

  * make pve-headers depend on pve-headers-5.3

 -- Proxmox Support Team <support@proxmox.com>  Tue, 26 Nov 2019 07:48:12 +0100

proxmox-ve (6.0-2) pve; urgency=medium

  * move efiboot and kernel autoremoval postinst hooks to kernel-meta

 -- Proxmox Support Team <support@proxmox.com>  Wed, 10 Jul 2019 20:21:33 +0200

proxmox-ve (6.0-1) pve; urgency=medium

  * add efiboot and kernel autoremoval postinst hooks

 -- Proxmox Support Team <support@proxmox.com>  Fri, 28 Jun 2019 11:25:40 +0200

proxmox-ve (6.0-0+2) pve; urgency=medium

  * make pve-headers depend on pve-headers-5.0

 -- Proxmox Support Team <support@proxmox.com>  Tue, 28 May 2019 11:49:14 +0200

proxmox-ve (6.0-0+1) pve; urgency=medium

  * switch over /boot/pve/vmlinuz and /boot/pve/initrd symlinks to point to
    5.0 kernel version series

  * re build for Debian Buster / PVE 6

 -- Proxmox Support Team <support@proxmox.com>  Wed, 22 May 2019 21:45:24 +0200

proxmox-ve (5.4-1) unstable; urgency=medium

  * bump version for PVE 5.4

 -- Proxmox Support Team <support@proxmox.com>  Thu, 04 Apr 2019 17:40:03 +0200

proxmox-ve (5.3-1) unstable; urgency=medium

  * bump version for PVE 5.3

 -- Proxmox Support Team <support@proxmox.com>  Fri, 23 Nov 2018 14:10:46 +0100

proxmox-ve (5.2-3) unstable; urgency=medium

  * add repository key for next major release

 -- Proxmox Support Team <support@proxmox.com>  Mon, 19 Nov 2018 10:58:00 +0100

proxmox-ve (5.2-2) unstable; urgency=medium

  * switch over /boot/pve/vmlinuz and /boot/pve/initrd symlinks to point to
    4.15 series

 -- Proxmox Support Team <support@proxmox.com>  Wed, 16 May 2018 07:59:41 +0200

proxmox-ve (5.2-1) unstable; urgency=medium

  * bump version  for PVE 5.2

 -- Proxmox Support Team <support@proxmox.com>  Wed, 9 May 2018 11:54:29 +0200

proxmox-ve (5.1-43) unstable; urgency=medium

  * switch to 4.15 series


