=== debian/control ===
Source: proxmox-ve
Section: admin
Priority: optional
Maintainer: Proxmox Support Team <support@proxmox.com>
Build-Depends: debhelper-compat (= 13), lintian,
Standards-Version: 4.6.2
Homepage: https://www.proxmox.com

Package: proxmox-ve
Architecture: all
Provides: proxmox-virtual-environment,
Depends: apt,
         openssh-client,
         openssh-server,
         proxmox-archive-keyring,
         proxmox-kernel-helper (>= 8.0.3),
         pve-manager (>= 8.0.4),
         pve-qemu-kvm,
         qemu-server,
         systemd-sysv,
         ${misc:Depends},
Description: Proxmox Virtual Environment
 The Proxmox Virtual Environment is an easy to use Open Source
 virtualization platform for running Virtual Appliances and Virtual
 Machines. This is a meta package which will install everything
 needed.
